Subject: bug#43519: 28.0.50; Overlay at end of minibuf hides minibuf's real content

From: Eli Zaretskii <[email-masked]>
Date: Tue, 22 Sep 2020 19:10:14 +0300

> Date: Tue, 22 Sep 2020 15:52:14 +0000
> From: Gregory Heytings <[email-masked]>
> cc: [email-masked], [email-masked]
> 
> >>> Maybe such a change in behavior is desirable (I'm not sure, and I 
> >>> don't yet have a clear idea how will Lisp programs decide which 
> >>> behavior to request), but it's a separate issue.
> >>
> >> Okay, so shall I file another bug just to have this same discussion 
> >> again?
> >
> > Yes, please.
> >
> 
> But you already told me that you will be opposed to such a change...

Yes, but I can be convinced to change my mind, if there are good
reasons.  Other people might chime in and provide such reasons.